body {
	
	margin: 0;
	padding: 0;
	background: #fff;
	color: #666;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.1em;
}

a {
	
	color: #39f;
	text-decoration: none;
	-webkit-transition: color .1s;
	-moz-transition: color .1s;
	transition: color .1s;
}

a:visited {
	
	color: #96f;
}

a:hover {
	
	color: #6cf;
	text-decoration: underline;
}

#wrapper {
	
	margin: 0 auto;
	max-width: 1024px;
}

h1 {
	
	font-size: 90px;
	margin: 0.3em 0 0.3em 0;
	padding-left: 0.3em;
	color: #999;
	cursor: default;
}

h1 span {
	
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	transition: color .2s;
}

h1 span:hover {
	
	color: transparent;
}

article {
	
	display: block;
	position: relative;
	margin-bottom: 1.5em;
}

article:after {
	
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

article img {
	
	float: left;
	max-width: 352px;
	margin: 0 1.5em 0 1em;
	border: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: box-shadow .2s;
	-moz-transition: box-shadow .2s;
	transition: box-shadow .2s;
}

article a:hover img {
	
	-webkit-box-shadow: 0 0 16px #6cf;
	-moz-box-shadow: 0 0 16px #6cf;
	box-shadow: 0 0 16px #6cf;
}

article h2 {
	
	margin: 0 0 0.5em 0;
	font-size: 1.5em;
	padding: 0 16px;
}

article h2 sup {
	
	font-size: 0.4em;
}

article a:hover sup {
	
	text-decoration: none;
}

article p {
	
	margin: 0.75em 0;
	padding: 0 16px;
}

article small {

	font-size: 0.75em;
}

@media screen and (max-width: 659px) {
	
	body {
		
		font-size: 0.8em;
	}
	
	h1 {
		
		font-size: 50px;
	}
	
	article {
		
		padding-right: 0;
	}
	
	article h2 {
		
		font-size: 1.2em;
		margin-bottom: 0.1em;
		line-height: 100%;
	}
	
	article p {
		
		margin: 0.3em 0;
	}
	
	article img {
		
		float: none;
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
		border-radius: 0;
	}
}